HOME > ソリューション > オンライントレーニング > システム要件

オンライントレーニング システム要件

プラグイン:Curl RTE 8.0
(推奨) CDE または Curl Pro/IDE

Windows システム要件
Windows
日本語OS
  • Windows® XP SP3
  • Windows® Vista SP2
  • Windows® 7
  • Windows® 7 SP1
  • Windows® 7 64bit
  • Windows® 7 SP1 64bit
推奨ブラウザ
  • Microsoft® Internet Explorer (IE) 7.0, 8.0, 9.0
  • Microsoft® Internet Explorer (IE) 8.0 64bit, 9.0 64bit (OS Windows7 64bitに限り)
  • Firefox 3.6, 4.0
  • Chrome 11

注意:

サポートされているバージョンのMicrosoft® Internet Explorer (IE)のインストールが必要です。現在お使いのブラウザがMicrosoft Internet Explorerでなくても、Microsoft Internet Explorer のインストールが必要です。現在お使いになっているMicrosoft Internet Explorerのバージョン情報を確認するためには、Internet Explorerの [ヘルプ] >[バージョン情報]をご確認ください。
Microsoft Internet Explorerの入手、アップグレードは以下のサイトから行えます。
Microsoft®のホームページからInternet Explorerをダウンロードする
CPU Pentium® 300 MHz 以上
メモリ 128 MB RAM 以上
ハードディスク 83 MB 以上のHDD空き容量

Linux システム要件
Linux
日本語OS
  • Ubuntu 10.10
  • CentOS 5.5
推奨ブラウザ
  • Firefox 3.6
CPU Pentium® 300 MHz以上
メモリ 128 MB以上のメモリ
ハードディスク 52 MB以上のHDD空き容量
推奨ウィンドウマネージャ
  • GNOME 2.x
  • KDE 4.x
※ Ubuntuは RTE Ver 6 からご利用できます。